<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="300" height="400" minWidth="330" minHeight="700" backgroundColor="#FFFFFF" clippingColor="#FF00FF" alpha="false">
		<DlgItem id="DlgItem_MainTitle" left="3" top="3" width="159" height="18" relative="ltr" itemID="1008" visible="true" />
		<DlgItem id="DlgItem_MainMenu" left="174" top="0" width="30" height="19" relative="tr" itemID="1004" visible="true" />
		<DlgItem id="DlgItem_Player" left="2" top="25" width="296" height="116" relative="ltr" itemID="1002" visible="true" />
		<DlgItem id="DlgItem_List" left="1" top="141" width="298" height="257" relative="ltrb" itemID="1003" visible="true" />	
		<DlgItem id="DlgItem_SingleSong" left="1" top="25" width="298" height="374" relative="ltrb" itemID="1009" visible="true" />	
		
	</Window>
</theme>
